封面

诺瓦标志定稿2

文本框: User's Manual LED Display Control System M3
Adobe Systems
 | Rev 4.5.0 NS110100201

Statement

Dear users:

Welcome to use M3 LED Display control system. It is our great pleasure to offer this manual to help you understand and use the product. We have striven for precision and reliability during the compilation of this manual. The contents of this manual are subject to change without notice. If you have any problem in use or you have any suggestion, please feel free to contact us according to the contact information provided in this manual. We will do our utmost to satisfy your needs. We would like to express our sincere thanks to your suggestions and make assessment for adoption as soon as possible.

Copyright

All the intellectual property rights involved in this document belong to NovaStar. Unauthorized duplication is a violation of applicable laws.

Trademark

is the registered trademark of NovaStar.


1 System Overview

Nova M3 series LED display control system, taking the software NovaLCT-Mars as operating platform, cooperating with sending card and receiving card, monitoring card and multi-function card, realizes smart setting, brightness control, power control, LED error detection, screen calibration and hardware monitoring of LED screen, so the user can easily control all the key information of the screen in front of a computer to perfectly reveal your screen at any time.

Nova M3 series control system has the important performances as follows:

Ø High grey scale and high refresh rate: universal chip, with high grey scale, high refresh rate and high performance;

Ø Point-by-point chroma correction: correct color of every lamp, eliminate chroma difference among batches of LEDs；

Ø Comprehensive status monitoring: supervising work status, temperature, humidity, smog, supply voltage of switch, fan rotating speed and single lamp open and short circuit of every cabinet；

Ø Infinite area load: unique cascade and synchronization technology, and huge stable and reliable load without black out, jitter or stutter;

Ø Perfect anomalous type support: arbitrary cabling, arbitrary point extraction, arbitrary point insertion, anomalous plate, anomalous cabinet, anomalous screen and easy load;

Ø Low grey scale with richness and smoothness: first-class build-up of luminance, and grey scale of 16bit, which makes the image of the screen fine and smooth;

Ø Green, energy saving, and environmental protection: low voltage, low power consumption, low radiation, and easily passing EMI/EMC;

Ø Overall chip supported: support TI, Toshiba, MBI, SITI, ENE, MY, Ri yue cheng, Microblock and other series of products, and supportTLC59282, TLC5929, TLC5944, DM13A, DM13H, P2510, SUM2016, SUM2017, MBI5020/5024/5034/5035/5042/5050/5152, SUM2032, MY9221/9262, RT5924，16158、5122、5929、5266、5166and other IC;

Ø No sending board mode supported, being fit for small screen control.


1.1 Configuration list

Product name | Type/Version No. | Functions | Remarks
NovaLCT-Mars | V4.5.0 | Operating platform | Standard configuration
Sending board | MSD300 / MSD600 /MCTRL300 /MCTRL500 /MCTRL600 MCTRL610 | Transmitting data | Selectable
Receiving card | MRV200/MRV210 MRV220/MRV300/ MRV320/MRV330 MRV340/MRV350 MRV360/MRV365 | Being connected with the screen to deliver control information to the screen | Standard configuration
Monitoring card | MON300 | Monitoring the status of the hardware | Selectable
Multifunctional card | MFN300 | Monitoring temperature, humidity and the light sensor | Selectable
Accessories | Photoelectric converter | Remote transmission | Selectable
 | Light sensor | Detecting environmental brightness


1.2 System architecture

The system is under two situations: with sending board or no sending board; when it has no sending board, the computer is directly connected with the receiver card through the Ethernet cable.

Fig. 1‑1 Diagram of system architecture

Fig.1‑2 Diagram of system architecture with no Sending Board


2 Working Environment Requirements

In order to guarantee stability and safety during system operation process, the working environment is provided with the following advices:

Hardware environment

Client (minimum configuration requirement): Celeron 1Gabove, and internal storage of 256M or above.

Software environment

Client operating system: Win2000 PRO, 98, XP, win7 etc.

Network environment

The screen shall be connected with internet to perform on-line correction.


3 Installation of NovaLCT-Mars

The installation of NovaLCT-Mars is the same as other common software applications. One thing need to be mentioned is that if the installation process is blocked by any anti-virus or firewall application, please select the option that allows the installation operation to do what it needs to do. Because what is blocked is usually the installation or update operation of the serial ports driver.


4 Introduction of NovaLCT-Mars

NovaLCT-Mars is a software for controlling and managing the control systems of Nova M3 series. The software has integrated the functions of screen configuration, manual, timing, auto adjustment of the display brightness, cabinet status, monitoring of temperature, humidity, smoke and power, and LED detection, etc. It is able to work together with NovaCLB for calibration of LED display. In addition, it makes user management much easier by using LED and cabinet library and configuration files.


4.1 Advanced login

After running NovaLCT-Mars, Click “User”→“Advanced Login”, the User login window will appears as shown in Fig.4-1.

Fig. 4‑1 Advanced Login

Input the initial password “admin” for first，and then enter the NovaLCT-Mars main interface for advanced users. Shown in Fig.4-2.

Fig. 4‑2 Main interface for advanced users

Menu bar/tool bar: Please view 4.3 Menu bar and 4.4 Tool bar for detailed information.


4.2 Change password

User can change the password after login, as shown in the following figure:

Fig. 4‑3 Update Password


4.3 Main Menu

n System

Reconnect

This is used to reconnecting the NovaLCT-Mars to the LED display control system.

n Settings

l Screen Configuration

Only accessible by advanced users. This is used for configuration of the LED display control system. Details about this operation will be given in a later part of this manual.

l Brightness

This is used for adjusting the LED display brightness. There are two ways for brightness adjustment, automatic brightness and manual brightness. Details about brightness adjustment will be given in a later part of this manual.

l Multi-function Card

This is used to open the page for multifunction card configuration. Details will be given in a later part of this manual.

l Multiple Screen Management

Only accessible by advanced users. This is used to open the page for combination display configuration. It makes the management of brightness control and monitoring of multiple LED displays easier when these LED displays are combined together. Details will be given in a later part of this manual.

l Hardware Information

This is used to check the information about the current LED display control system.

l Prestore Screen

Enter the restore screen, booting screen and no signal (including the disconnected network cable and no DVI signal) screen settings can be conducted.

l Advanced color configuration

Factory Setting (current gain, RGB brightness).

Configuration color space (original color space ，target color space).

Color temperature table.

l My NovaiCare

Register the display screen to the user in NovaiCare.

l Module Flash

View correction coefficients of the receiving card and module;

Save correction coefficients in the receiving card and module;

Test whether Flash is normal .

l Receiving card relay

Set parameters for the receiving card relay;

Reset the time of the receiving card.

l Configure information management(M)---Import/Export config.

l Set initial position---Set the initial coordinates.

n Tools

l Calibration

Only accessible by advanced users. Select this item to open the calibration page. Details about calibration will be given in a later part of this manual.

l Screen Control

Ø Black out--- Show nothing on the LED display.

Ø Lock --- Always show the current image frame of the LED display.

Ø Run --- Switch the LED display back to normal from Kill or Lock.

Ø Self Test --- show the test images generated by the receiver card for LED displays aging test or error detecting.

l Monitor

This is used to open the page for system monitoring. Details will be given in a later part of this manual.

l Led Error Detection

This is used to open the page for Led Error Detection (LED lights open/short circuit status checking).

l Multi-batch adjustment

Adjust the brightness of the display according to the batches of cabinet.

l Controller Cabinet Configuration File import

Add/Delete configuration files;

Modify file name ;

Save the configuration file in controller.

l Quickly Adjust Dark or Bright lines

Adjust dark or bright lines caused by box splicing, and recovery for cabinet.

l Video control

Input setting, output setting and stitching management of video processor.

n Plug-in Tool

l Test Tool --- To open the page which all test tools (test content) for LED displays testing are in.

l Calculator --- A shortcut to the calculator application of Microsoft Windows. Click on this item will open the Microsoft Windows calculator.

l External Program ---a shortcut to add frequently used programs.

n User

l Advanced Login---This is for user login. The initial password for advanced users is admin, after login , user can update the password.

l Enter Demonstration mode--- The password is “admin”, and user can experience a part of the function of LCT without connection to the hardware.

n Language

This is used to switch the language of the NovaLCT-Mars application. Languages available now have ten languages.

n Help

l User Documents---User Manual.

l Updating log---The description of function upgrading.

l About ---To check the version information about the NovaLCT-Mars application.


4.4 Tool Bar

--- the same as Tools->Screen Config in the main menu.

--- the same as Tools->Brightness in the main menu.

--- the same as Tools->Calibration in the main menu.

--- the same as Tools->Display Control in the main menu.

--- the same as Tools->Monitor in the main menu.

--- the same as Tools->Function Card in the main menu.

--- Register the display screen to the user in NovaiCare.


5 Main Functions of NovaLCT-Mars

When in the mode with no sending board, the control system software will have no sending board operation page, all the parameter setting related to the sending board shall be omitted, and other operations are the same as having sending board.


5.1 Start the LED Displays


5.1.1 Start with System Configuration Files

The advantage of using system configuration files to configure LED displays is that the configuration procedure is very simple and easy, and no manual configuration operation is required.

To configure a LED display with system configuration files, click [image] from the tool bar or select Settings->Screen Configuration from the main menu of the NovaLCT-Mars application main interface to open the Screen Config window. Shown in Fig.5-1 is the Screen Configuration window.

Fig. 5‑1 The Screen Configuration window

Step 1: Set the Current Operation Communication Port

This is the port that connects the sending board (controller) to be configured to the control computer. If only one serial port of the computer is used to connect the LED display control system, the used serial port will be automatically set as the current serial port. Otherwise, if multiple serial ports are used to connect control systems to the computer (one serial port for one control system), the serial port that is used to connect the control system which is to be configured should be set as the current serial port.

If it's the mode with no sending board, please set the corresponding network port.

Step 2: Load system configuration file

Select Load Config File option, use Browse button to select the system configuration file to be loaded and then click Next. The selected configuration file will be automatically loaded to the LED display system. The LED display system will have been configured when the load operation is finished.

Note：

The loaded performance parameters from the configuration file can be adjusted if they are not suitable. Please refer to 5.1.4 Adjust the Performance Parameters for details about how to adjust the performance parameters.


5.1.2 Start LED display Manually


5.1.2.1 Smart Settings

Ø Step 1

Click Screen Configuration button on the main interface, and then select Configure screen. Click Next and the window below will pop up.

Fig. 5‑2 The Screen Config window for manual configuration of the LED displays

Note：

Make sure the resolutions of the sending board (also named sending board) and the computer video card are the same, otherwise the LED display may not be able to work normally. Reset the video card resolution or change that of the sending board if their resolutions are not the same. Refer to 5.1.5 Adjust the Resolution and Refresh Rate for details about how to change the sending board resolution.

Ø Step 2

Switch to the Scan Board page and click Smart Setting button to open the Smart Setting dialog. Shown in Fig.5-3 is the Smart Setting dialog.

Fig. 5‑3 The Smart Setting dialog

Select Option 1: Smart setting and click Next to activate smart setting wizard. The Smart Setting Step 1 window will appear, as shown in Fig.5-4.

Fig. 5‑4 Smart Setting Step 1

Chip Type

Select the driver chip type from the list according to what is actually used for the cabinets.

OE Polarity

This option can be High Effective, Low Effective or Unknown.

Module type

The option can be regular module or irregular module. If it is set to be irregular module, the counts of driver chips for one data set and one color should be given.

Actual Pixel

This is the size of the real pixel array of a module. X represents the width and Y the height.

Decoding type

The options can be Static, 74HC138 Code，Decode595，LXY695x，Straight Decoding.

Scan Type

The options could be any scan rate between 1 scan and 16 scan or unknown.

Rows and columns of the Module in one scan board (also named receiver card)

This is the size of the module array in the cabinet which is being configured by smart setting.

Module Cascade Type

Select the corresponding option according to the module connection routing. Note that the cabinet should be observed from the front when considering the cascade direction.

Working Mode of Receiving Card

Ø Hub mode: Select the Hub mode of the receiving card, which could be divided into normal, 20 group, 24 group and 28 group.

Ø Afterglow control signal polarity: the polarity of the signal shall be selected according to the design of the afterglow circuit.

Note：

1) If the module array size is set as the default (1 column, 1 row), the modules in the first rows of the module arrays of all cabinets will be lightened (LED lights on).

2) Or if the module array size is set as the real numbers, the last module of each first row of the module arrays of all cabinets will be lightened (LED lights on).

Ø Step 3

Click Next on the Smart Setting Step 1 window to access Smart Setting Step 2. Shown in Fig.5-5 is the Smart Setting Step 2 window. Select All Black or Has Contents according to the module status.

Fig. 5‑5 Smart Setting Step 2

Note：

This step will be skipped if module polarity is known and set in Step 1.

Ø Step 4

Click Next on the Smart Setting Step 2 window to access Smart Setting Step 3. Shown in Fig.5-6 is the Smart Setting Step 3 window.

Select the color for each module statuses (1, 2, 3 and 4). For example, if the module shows green in statuses 2, choose Green in the corresponding com box. The software will switch the module statuses automatically if Auto switch status is selected. Select Manual switch status to switch the module statuses manually.

Fig. 5‑6 Smart Setting Step 3

Ø Step 5

Click Next on the Smart Setting Step 3 window to access Smart Setting Step 4. Shown in Fig.5-7 is the Smart Setting Step 4 window.

Enter the number of LED light rows that are on in a module.

Fig. 5‑7 Smart Setting Step 4

Ø Step 6

Click Next on the Smart Setting Step 4 window to access Smart Setting Step 5. Shown in Fig.5-8 is the Smart Setting Step 5 window.

Enter the number of LED light columns that are on in a module.

Fig. 5‑8 Smart Setting Step 5

Ø Step 7

Click Next on the Smart Setting Step 5 window to access Smart Setting Step 6. Shown in Fig.5-9 is the Smart Setting Step 6 window.

Use Auto Switch Status or Manual Switch Status to switch the module status automatically or manually. And then select the option corresponding to the module statuses (1 or 2) under which all lights are on. If all lights are on under both statuses, then any of the two options (1 and 2) will be OK.

Fig. 5‑9 Smart Setting Step 6

Ø Step 8

Click Next on the Smart Setting Step 6 window to access Smart Setting Step 9. Shown in Fig.5-10 is the Smart Setting Step 9 window.

Click the corresponding grids according to the position of the lightened lights until no light is lightened any more. A line of the lightened lights routing will be drawn at the same time. A message indicating the finish of the Smart Setting Step 9 will be shown when enough lights have been processed.

Fig. 5‑10 Smart Setting Step 9

Note：

Hold the left button of the mouse and drag, or use Tab and Enter to draw the routing line. Use Automatic button to accomplish drawing routing lines of the same pattern.

Ø Step 9

Click Next on the Smart Setting Step 9 window to open the Save Module dialog which is for saving the settings set for the module through all the smart setting steps. The Save Module dialog is shown in Fig.5-11. Saving the module settings to files (module configuration files or cabinet database files)will make it easier to perform module configuration for another LED displays constructed by modules which require the same settings as the one just set (Choose Option2 or 3 in the Smart Setting dialog (Fig.5-3) in Step 2, select corresponding files and modules and smart setting is done.). Click Finish to finish smart setting after saving the settings. Click Finish directly if you don't want to save the settings.

Fig. 5‑11 The Save Module dialog

Note：

The saved module settings can be used in Step 2 of Smart Setting to simplify smart setting process.


5.1.2.2 LED Display Configuration

Select Screen Configuration page in the Screen Configuration window (Fig.5-2).

If no LED display has been configured, the Screen Configuration page will be as shown in Fig.5-12. Enter screen number (number of the LED displays to be configured) and click Configuration button. The default screen configuration page (page for simple LED display configuration) will open.

The configuration information will be shown on the Screen Configuration page if a LED display has been configured. Modify the settings and send them to hardware (by clicking Send To HW button) if necessary.

Fig. 5‑12 The Screen Configuration page with no LED display configuration information

Screen Number

This is the number of LED displays that are to be configured.

Configure

This button is used to load the Screen Number to the NovaLCT-Mars application.

Read form HW

This is used for the application to read the LED display information from the hardware.

Detect Communication Status

This is used to check whether the communication within the current LED display is good.

Open mapping (Only receiving cards of A4/A5 series support for the moment)

When this function is opened, current serial number of the cabinet and its Ethernet port No. will be shown on the cabinet.

Load from file

Load screen information files save on control computer.

Save to File

This is used to save screen information files as screen information file (*.scr).

Send to HW

This is used to send the LED display configuration settings to the connected sending board.

Save

This is used to save the settings to a FLASH chip. The saved data won’t be lost even the hardware is powered off.

Screen Type

There are three options for the screen type, which are simple screen, standard screen and complex screen. These options will be shown at the top of each screen page on the Screen Configuration page. Choose a screen type before any configuration operation. Configurations for different type of screen will be given as follow.

Ø Simple Screen Configuration

The page for simple screen configuration is shown in Fig.5-13.

Fig. 5‑13 Simple screen configuration page

Coordinate

This is the upper-left corner of a rectangular area of the computer display. The rectangle area of the computer display is called mapping area. Content inside the mapping area will be shown on the LED display. The default location is (0,0), which is actually the upper-left corner of the computer display.

Virtual Mode

Specify the pixel mode of the LED display. The option could be real pixel or virtual 3 lights or virtual 4 lights.

Check Enable to enable virtual mode, click [image] to enter into the setting interface of the virtual mode. Select the layout type of the lights on the top right corner of the window, and drag the mouse on the left side of the window to change the arrangement of the lights.

For example, if the Erected Triangle Interaction is selected, the changed positions are as follows:

Fig. 5‑14 Positions of the virtual lights before change

Fig. 5‑15 Positions of the virtual lights after change

Enable Multiple device output synchronous: Only video controller has this option, if synchronization is enabled here and sent to the hardware, the video controller will enable “Mosaic” function, but the software is unable to read video controller's latest configuration on “Mosaic”.

Receiving Card Columns/Rows

These are the numbers of columns and rows of the scan boards (receiver cards) array of the LED display.

Receiving Card Width/Height

These two parameters in the Scan Board Info panel refer to the width and height of the pixel array driven by a scan board (receiver card). They must be set the same as those set in the Scan Board page.

Sending Card#

This parameter is used to specify the current sending board (sending Card). The sending board of the chosen index is will be set as the current sending board. And all relating settings are for this sending board.

Connecting Mode

Select the connecting mode of cable.

Port 1 Load

Set the number of scan boards that port 1 loaded.

Advanced settings

If the connecting mode of each port is different, click the link to enter advance mode.

Ø Standard Screen Configuration

The page for standard screen configuration is shown in Fig.5-16.

Fig. 5‑16 Standard screen configuration page

Coordinate

This is the upper-left corner of a rectangular area of the computer display. The rectangle area of the computer display is called mapping area. Content inside the mapping area will be shown on the LED display. The default location is (0,0), which is actually the upper-left corner of the computer display.

Virtual Mode

Specify the pixel mode of the LED display. The option could be real pixel or virtual 3 lights or virtual 4 lights.

Check Enable to enable virtual mode, click [image] to enter into the setting interface of the virtual mode. Select the layout type of the lights on the top right corner of the window, and drag the mouse on the left side of the window to change the arrangement of the lights.

For example, if the Erected Triangle Interaction is selected, the changed positions are as follows:

Fig. 5‑17 Positions of the virtual lights before change

Fig. 5‑18 Positions of the virtual lights after change

Receiving Card Columns/Rows

These are the numbers of columns and rows of the scan board (receiver card) array of the LED display. A sketch map of the scan board array will be shown in this page after these two parameters are set.

Reset All

This button is used to reset all cabinet settings and connection settings.

Sending Card Number

This parameter is used to specify the current sending board (sending board). The sending board of the chosen index is will be set as the current sending board. And all relating settings are for this sending board.

Port Number

This is to specify which Ethernet port of the current sending board will be used for data output.

Connect to deconcentrator: If the system is connected with deconcentrator, tick this option to configure the deconcentrator internet access.

When deconcentrator is connected, tick “Connect to deconcentrator” on the software screen, and then click “Config” to popup the window for configuration of deconcentrator internet access, as shown below:

Fig. 5‑19 Configuration of deconcentrator internet access

Set the number of sending card, number of sending card internet access and the internet access model respectively.

One is splited to eight: One port of sending board connect to input port of deconcentrator (port A), and split to eight ports.

Two is splited to four: Two ports of sending board connect to input ports of deconcentrator(port A and port B) , and split to eight ports(each port split to four).

Example 1: Port 1 and Port 2 of sending board 1 are set as" two"; then internet access model of port 1 and port 2 of sending board 1 shall be set as " two ". After the setup is finished, it shall be like the following figure, port 1 corresponds to: A1, A2, A3 and A4; and port 2 corresponds to B1, B2, B3 and B4.

Fig. 5‑20 Example 1 Configuration of internet access

Example 2: Internet access 1 of sending board 2 is set as "one ", and port 2 is directly connected with scan board. The internet access model of port 1 of sending board 2 is set as "one " and the internet access model of port 2 is set as "None".

Fig. 5‑21 Example 2 Configuration of internet access

标识符1

If the deconcentrator internet access has been configured before, software will prompt "To delete the current configuration information ", click "OK" and it is done.

Back

This button is used to clear all settings related to the last set sending board.

Clear Port

This button is used to clear all settings related to the current Ethernet port.

Width/Height (Scan Board Size)

These are the width and height of the pixel array of the current receiver card.

Apply to port

Click this button to set the pixel array sizes of all receiver cards connected to the current Ethernet port the same as that of the current receiver card.

Set Blank

Select this if the current position (pixel array of the current receiver card) needs to be left unset.

The configuration operation is easy. First, if the deconcentrator is not connected，set the index as 1 for the receiver card (scan board) directly connected to a sending board through an Ethernet port, if the deconcentrator is connected, define the receiving card connected with the A1 internet access of the deconcentrator as the first one, and input values for other parameters. And then set the index as 2 for the receiver card which is connected to the first (index 1) receiver card and also input values for other parameter for the No.2 receiver card. Do the same configuration operation until all receiver cards are set. The configuration is completed by then. The pixel array sizes of the receiver cards can be different from each other, select and then the pixel can be changed.

and can also be left unset. After configuration，click corresponding button to send the configuration information to the sending board or save it in the computer.

Note：

For different sending boards, the background colors of the grids are different.

For different Ethernet ports, the font colors are different.

The right button of the mouse can be used to clear the settings for the current sending board.

Ø Complex Screen Configuration

The page for complex screen configuration is shown in Fig.5-20.

Fig. 5‑22 Complex screen configuration page

Add

Click Add to access the window for receiver cards information setting, such as index of its host sending board, Ethernet output ports, mapping areas, pixel array sizes and so on. The setting will be shown in the list.

Edit

To edit the information that has been set for receiver cards.

Delete

To delete the selected receiver card from the receiver cards list.

Clear

To delete all receiver cards from the list.


5.1.3 Set the Cabinet Info

Select Scan Board page in the Screen Config window (Fig.5-2). Shown in Fig.5-23 is the Scan Board page.

Fig. 5‑23 The Scan Board page

Cabinet Information

Pixel array size and module cascade direction can be set in this panel. Note that the Regular panel is for regular cabinets parameters setting and the Irregular panel is for irregular cabinets parameters setting. Shown in Fig.5-24 is the Regular Cabinet Info panel which is circled and marked as area 1 in Fig.5-23.

Fig. 5‑24 The Regular Cabinet Info panel

Width/Height

These two items specify the width and height of the cabinet pixel array. Note that the two numbers circled in Fig.5-24 are the maximum values that can be set, which is also named as Maximum Width and Maximum Height.

Maximum Width

Maximum width varies with parameters of refresh rate, gray scale levels, and shift clock frequency. Normally, the higher the refresh rate is and the finer the gray scale levels are, the smaller the maximum width will be; while the higher the shift clock frequency is, the larger the maximum width can be. But as the shift clock frequency is limited by driver chips and module design, the maximum width is also limited.

Maximum Height

The Maximum Height depends on the module design.

Note

1. If the module cascade direction is from left to right or from right to left, then as mentioned above, the Maximum Width depends on the parameters such as refresh rate, gray scale levels and shift clock frequency, and the Maximum Height depends on the module design.

2. If the module cascade direction is from top to bottom or from bottom to top, then, factors affect the Maximum Width and Height are just switched. The Maximum Height depends on the parameters such as refresh rate, gray scale levels and shift clock frequency, and the Maximum Width depends on the module design.


5.1.4 Adjust the Performance Parameters

To achieve the best performance, performance parameters should be set properly. Performance parameters setting can be through the performance setting panel.

Shown in Fig.5-25 is the Performance Setting panel which is circled and marked as area 2 in Fig.5-23.

Fig. 5‑25 The Performance Setting panel

Clear Afterglow: Some of chips are supporting the functions of eliminating afterglow, and the software defaults to be ticked.

Fig. 5‑26 Clear afterglow

Data group exchange: adjust the order of the data groups; click [image] to compare with the original arrangement sequence of the screen.

Fig. 5‑27 Data group exchange

More settings:

a) Symmetrical/Data Group Extension

Fig. 5‑28 More settings

Ø Output Mode

l Symmetrical Output

If selected, the two 50pin output ports of a scan board will work for the left and the right half of the cabinet pixel array respectively.

l Three doors output: being optional, and after being selected, the loaded box will be divided into three parts from left to right.

l Four doors output: being optional, and after being selected, the loaded box will be divided into four parts from left to right.

Ø Data Group Extension

l Twenty data group mode

If selected, the scan board will provide 20 sets of output data for the cabinet. This mode and D clock as the second road extended to 32 sets of data can't be selected at the same time.

l Twenty Four data group mode

If selected, the scan board will provide 24 sets of output data for the cabinet. This mode and D clock as the second road extended to 32 sets of data can't be selected at the same time.

l Twenty Eight data group mode

If selected, the scan board will provide 28 sets of output data for the cabinet. This mode and D clock as the second road extended to 32 sets of data can't be selected at the same time.

l D clock as the second road extended to 32 sets of data

If selected, the scan board will provide 32 sets of output data for the cabinet. This mode and Twenty Data Group Mode can't be selected at the same time.

Ø Ghost Control Signal

l Signal Switch：the On or Off could be selected;

l Signal Polarity：the polarity of the signal could be selected according to the design of the afterglow circuit;

Ø Hub Mode: select the Hub mode of the receiving card, which could be divided into normal, 20 groups, 24 groups or 28 groups.

Ø Graphics Output: the output in the scanning direction or the output in the reverse direction could be selected.

b) Monitoring Card Data Line Adjustment: If the monitoring corresponding signals are mismatched when the monitoring card HUB is connected to the receiving card, the corresponding signal of each monitoring data line can be adjusted manually.

Fig. 5‑29 Monitoring Card Data line Adjustment

c) Additional Function：eliminate the afterglow of the insolated points, and shut down the indicators of the receiving card, Shorten the synchronization time, Brightness slowly brighten, and EMC Function.

Fig. 5‑30 Additional Function

d) Flash Arrangement

Fig.5-29 is the physical connection schematic diagram of Flash. According to that diagram, the sequence number of BUS is determinedly selector. Users shall consult HUB board designer for connection of the flash module to confirm the sequence number of BUS. One BUS can be cascaded with multiple modules. The MOM Topology can be set on the software according to the actual order of connection.

Fig. 5‑31 Physical connection schematic diagram of Flash

As shown in Fig. 5-30, to set MOM Topology on the software, firstly set FLASH row and column numbers，and then click anywhere on the right side of the window, select the corresponding BUS, and based on the actual route, click the left button of the mouse or press the arrow key to set each piece of Flash information according to the order (control size and coordinates).

Select a BUS and set Flash control size, and then click "Apply to current BUS"; the size of Flash with BUS connection will be modified as the current value.

After Flash Control Size is set, click “Reset All”, and then all Flash Control Sizes will be reset as the size set currently.

Fig. 5‑32 MOM Physical Setting

Refresh Rate

This is the rate that images shown on a LED display are update. The higher the refresh rate is, the more stable the video is for watching.

Gray Scale

Normally, 256 levels of gray scale is enough for two-color LED displays, 4096 levels enough for indoor full color LED displays, and 16384 levels enough for outdoor full color LED displays. And apparently, the more levels the gray scale is divided into, the more exquisite the shown images will be.

Gray Mode

There are four options for Gray Mode, Brightness First, Refresh Rate First ,Gray Firsthand Performance balance.

Brightness First: Brightness First mode is for normal use and it has lower brightness loss.

Refresh Rate First: image refresh rate can be greatly increased, but the cost is 8% of brightness loss.

Gray First: Gray First mode will cost 50% brightness to get a better gray when display with low bright.

Performance balance: Balance between gray scale and refreshing, and promote refresh rate of low gray level.

Accelerate Rate

This parameter is used to increase the refresh rate. If N is selected, the refresh rate will be increased by N times.

Data Clock

This is the shift clock frequency. The shift clock frequency depends on the performance of driver chips and the circuit design of the modules. The higher the driver chip performance is and the better the module circuit is designed, the higher the shift clock frequency can be. A higher shift clock frequency will results in a larger pixel array, more gray levels or higher refresh rate that a receiver card can support.

Data Duty

This is the duty cycle for the shift clock. The shift clock frequency can be increased by changing this parameter. Normally, the duty cycle should be set as 50%.

Data Phase

By phase here refers to the time relation between the shift clock and the corresponding data to be shifted. This parameter can be used to eliminate the errors due to the phase, such as image dislocation and flashing pixels.

Low Gray Compensation

For driver chips that cannot respond to narrow pulse signals, the Low Gray Compensation

parameter can be used to improve the image quality of low gray levels.

Blanking Time

This is the line blanking interval. This parameter can be used to weaken the decoy. Increase the value of this parameter if decoy is serious.

Ghost Control

This refers to the time to end the process for weakening decoy. It is used in conjunction with Blanking Time and Line Change Time to weaken the decoy.

Line Change Time

This parameter refers to the time to switch to the next row. It is used in conjunction with Blanking Time to weaken the decoy of scan mode LED displays.

The steps of performance parameters adjustment are as follow.

Ø Step 1

Adjust the parameters in the Performance Setting panel (Fig.5-25) until the Maximum Width and Height shown in the Cabinet Info panel (Fig.5-24) are larger than the pixel array size of the cabinet. Then click the Send To HW button on Fig.5-23.

If the message as follow appears after clicking the Send To HW button, it means there are parameters not properly set in the Performance Setting panel or the Cabinet Info panel. Those parameters will be in red. Reset those parameters and click Send To HW button again.

Ø Step 2

If all parameter settings are acceptable, the dialog as shown in Fig.5-33 will appear after clicking the Send To HW button.

Fig. 5‑33 The dialog for specifying receiver cards to send the parameter settings to

All Scan Boards

When this option is selected, parameter settings will be sent to all receiver cards (scan boards) that are connected to the current serial port through the sending boards that are connected with the current serial port.

Reset the start position of scan boards

This option is available when All Scan Boards is selected. When this option is checked, start positions of all relating receiver cards (receiver cards that are connected to the current serial port through the sending boards that are connected with the current serial port.) will be set as (0,0). Thus all relating receiver cards will show (on their pixel arrays) the upper left corner image of the computer display.

Specified Scan Boards

This option is for sending parameter settings to specific receiver cards. There are two ways for sending parameter settings to specific receiver cards,by address and by sketch map. Corresponding pages are shown in Fig.5-34 and Fig.5-35.

Fig. 5‑34 The Send by Address page

Shown in Fig.5-34 is the Send by Address page. The Sending#, Port and Scan Bo are used to specify the receiver cards to which the settings will be sent. Set these three parameters according to the instructions given at the lower half of the page.

Fig. 5‑35 The Send by Topology page

Shown in Fig.5-35 is the Send by Topology page. The sketch of the receiver cards layout is show in this page. Select the receive cards from the sketch. To select multiple scan boards, press the left button and drag the mouse.

Ø Step 3

Click Send button and the parameter settings will be sent all or the specified receiver cards.


5.1.5 Adjust the Resolution and Refresh Rate

If the resolution or refresh rate of the input DVI video is different from that saved in the sending board which the DVI video is input into, the related LED display may not be able to work normally. For example, the image shown could be zoomed in or out, overlapped, or flashing. To avoid these problems, the resolutions and refreshed rates of the input AVI video and the sending board must be the same. Following are steps to adjust the sending board resolution and refresh rate for the case that it is inconvenient to change the AVI video resolution and refresh rate.

Ø Step 1

Open the Sending Board page in the Screen Config window. Shown in Fig.5-36 is the Sending Board page. Adjust the parameters in the Set the sending board display mode panel as required.

Fig. 5‑36 The Sending Board page

Sending Board Resolution

This is the image resolution saved in the sending board.

Graphics output resolution

This is the image resolution of the output AVI video of the computer graphic card.

Refresh

Click this button to update the Sending Board Resolution and the Graphics output resolution.

Resolution

This is the resolution that is going to be set for the sending board. Select one from the drop-off list.

Refresh Rate

This is the refresh rate that is going to be set for the sending board. Select one from the drop-off list.

Custom

Check this option to customize the sending board resolution.

Ø Step 2

Click Set button in the Set the sending board display mode panel to send the new set resolution and refresh rate to the sending board.

Ø Step 3

Switch the graphic card mode from duplicate or extend to single display and then switch back. This operation is to avoid physical reconnecting DVI cable for the graphic card to update sending board info.

Ø Step 4

If refresh rate is changed, parameters settings on the Scan Board page must be resent. If it is not sent, the receiving card may self-adapt to the refresh rate; when the refresh rate is too high and exceeds the on-load range, the receiving card will not self-adapt to the refresh rate, then the new refresh rate must be sent to the receiving card.

If the resolution of the final DVI video is different from that of the computer which is use to configure the Mars serial LED display control system, the sending board resolution must be set as that of the final DVI video when the configuration operation is finished.

If the refresh rate of the final DVI video is different from that of the computer which is use to configure the Mars serial LED display control system, the sending board refresh rate must be set as that of the final DVI video when the configuration operation is finished. And don’t forget to resend the parameters settings on the Scan Board page.


5.1.6 3D Config

As shown below, click “Config” to allow the 3D parameter configuration. The option will be shown when 3D sending board connect to the system.

The video modes are Side By Side, Frame Packing and Top And Button. The phase control covers Left Eye First and Right Eye First.

Click “Send” to send the parameters to the hardware.

Note: The sent parameters are only available after the “Enable 3D” is ticked off.

Fig. 5‑37 Configure 3D parameters


5.1.7 Set Hot Backup for Receiver Cards

The hot backup setting makes the connection of relating the receiver cards into a loop. In the case that some Ethernet cable within the loop is disconnected by accident, a slave device will take over the receiver cards behind the disconnection point and keep the LED display working normally.

Shown in Fig.5-38 is panel on the Sending Board page for Hot Backup Setting.

Fig. 5‑38 The Hot Backup Setting panel

Master Device

Master Sending Board Index --- this is the index of the sending board which is to be set as a master device.

Master Port Index --- this is the index of the Ethernet port of a master device (sending board) that is used to output data.

Slave Device

Slave Sending Board Index --- this is the index of the sending board which is to be set as a slave device.

Slave Port Index --- this is the index of the Ethernet port of a slave device (sending board) that is used to output data.

Refresh

To update the current hot backup information.

Send

To send the hot backup settings to hardware.

New

To add a new record into the hot backup info list.

Edit

To edit a record in the hot backup info list.

Delete

To delete a record in the hot backup info list.

Ø Step 1

Click Add button to open the dialog for adding a hot backup record. The dialog is as shown in Fig.5-39.

Fig. 5‑39 The Hot Backup Setting dialog

Ø Step 2

Enter the indexes as required and click the Add button on the dialog.

1. Only for the sending boards that are in the same cascade chain can master-slave hot backup relation be set.

2. Ethernet ports of the same sending board can also be set as hot backup of each other. As in Fig.5-34, the Ethernet port 2 is the hot backup of the Ethernet port 1.

3. Hot backup can be set between the Ethernet ports of a sending board.

4. A slave device can't be set as a master device when it is the hot backup of another sending board. To clear the slave status of a sending board, delete the record indicating it as a slave device and click Send button in the Hot Backup Setting panel to change the hardware settings.

5. The sending board that is used for LED display configuration (refer to 5.1.2.2 LED Display Configuration) can't set as a slave device unless the LED display configuration information on it has been deleted.

Ø Step 3

Click Send button to send the hot backup settings to the hardware.


5.1.8 HDMI Settings（MSD600/MCTRL600/MCTRL610...）

Sending cards supporting HDMI interface need to set this option.

Fig. 5‑40 HDMI Settings

Automatic input mode: Select “Auto Select” to enter into the automatic input mode, and the system will automatically detect and select the corresponding port with video input.

Manual input mode:

Ø Video input options: DVI input or HDMI HD input can be opted;

Ø Audio Input Options: external audio or HDMI audio input can be opted;

Ø The digits of input source: 8 digits or 12 digits.

After setting the above options, click on the "Send" to send the parameters to the hardware.


5.1.9 Save Settings to FLASH

Once data is saved to hardware, the saved data won’t be lost even the hardware is powered off. And it displays normally after reconnect the power.

1) To save the settings to hardware, click the Save button at the lower right corner of the Screen Config window .

Note：

Please save the settings to FLASH (click the Save button) after sending settings of the LED display configuration, performance parameters and hot backup to hardware.


2) There is a “Save to factory area” button in receiving card interface. Appropriate parameters can be ...

2) There is a “Save to factory area” button in receiving card interface. Appropriate parameters can be saved to factory area before the cabinets leave factory. The parameters we usually adjust are of application area. If you are not satisfied with the parameters, click “Restore factory settings” to restore the parameters of factory area to application area.


5.1.10 Save/Load Configuration Files

There are four types of configuration files at present, the module configuration file, the receiver card configuration file, the LED display configuration file and the system configuration file.

Module Configuration File

Saved in a module configuration file are the settings of modules. Module configuration files can be used for quick configuration of modules requiring the same kind of settings.

Receiver Card Configuration File

Saved in a receiver card configuration file are the settings of receiver cards. Receiver card configuration files can be used for quick configuration of cabinets requiring the same kind of settings.

LED Display Configuration File

Saved in a LED display configuration file are the information of how receiver cards are put together to construct a LED display. The LED display configuration files can be used for quick construction of a LED display.

System Configuration File

Saved is a system configuration file is the complete setting information of a LED display control system. it can be used to quickly recover a LED display control system from error, or to quickly start a LED display.

Ø Save a module configuration file

There are two ways to save a module configuration file.

The first is to save it at the last step of smart setting (please refer to 5.1.2.1 Smart Setting -> Step 9for details). Shown in Fig.5-41 is the dialog for saving module settings to a module configuration file.

Fig. 5‑41 The dialog for saving module setting to a module configuration file

The other way is to click [image] button in the Module Info panel of the Receiver Card page. The module settings can be saved to a module configuration file through the opened dialog. Shown in Fig.5-42 is Module Info panel of the Receiver Card page that the [image] button is on.

Fig. 5‑42 The Module Info panel

Ø Load a module configuration file

In smart setting step 2 (Please refer to 5.1.2.1 Smart Setting -> Step 2), select Option 2: Load module from file on the Smart Setting dialog and follow the instructions.

Ø Save a receiver card configuration file

To save settings to a receiver card configuration file, click the Save File button at the bottom of the Receiving Card page on the Screen Configuration window and follow the instructions. Shown in Fig.5-43 is the Receiving Card page.

Fig. 5‑43 The Scan Board page

Click “Save to file” on the page to save receiving card information as configuration file.

Ø Load receiver card configuration files

To load a receiving card configuration file, click Load from File button to load receiving card information to the oage.

Ø Save screen configuration files

Click Save to File button at the bottom of the page to save screen information to configuration file.

Fig. 5‑44 The Screen Configuration page

Ø Load a LED display configuration file

To load a LED display configuration file, click the Load from File button at the bottom of the page to load screen information to the page.

Ø Save system configuration files

Fig. 5‑45 Overall Button of Screen Configuration Window

To save settings to a system configuration file, click the Save Config File button at the bottom of the Screen Config window and follow the instructions.

Ø Load a system configuration file

Please refer to 5.1.1 Start with System Configuration Files for details.


5.2 Advanced color configuration

Advanced color configuration includes factory setting, configure color space, color temperature table and color adjustment. The target color space plan and color temperature table configured here can be called directed when adjusting brightness.

Fig. 5‑46 Advanced color configuration

1) Factory Setting

Current Gain：some chips support current gain control;

：Default Value: click to restore the default values.

RGB Brightness：adjusts brightness of R/G/B colors respectively， or check “synchronization” to adjust the three colors synchronously;

: Save the current gain and brightness to hardware;

: Import local color configuration file;

: Export current color configuration and save on local disk.

2) Color space configuration

Original color space： It is suggested to use a light gun to measure current CIE coordinates and brightness and fill out properly, use original color space as basis for adjusting color temperature.

Target color space：The black triangle in the color space on left side of the interface is target color space, drag your mouse to change four-color target pixel 。

It’s also allowed to directly change all coefficients of the target color space, when adjusting the target color space, preview the adjustment results on the LED screen until satisfaction.

PAL/NTSC： Standard system, click the button with your mouse, the target space will be set to either PAL or NTSC system.

Enable color space adjustment：After being checked, the target color space values can be applied to the entire LED display。

： Add color space information, save current color space as a customized color space information to be called at any time in the future. The operation is shown in the picture below.

Fig. 5‑47 Add customized color space information

：Delete selected customized color space information. Select customized color space information to be deleted, click this button, the color space information will be deleted.

：Send current calibrated color space and target space to LED display.

：Save current calibrated color space and target space to hardware.

3) Color temperature table

Click [image] ：add color temperature segments, the operation is shown in the picture below.

：Compile selected color temperature segment;

：Delete selected color temperature segment;

： Clear all color temperature segment;

： Save the color temperature table to local space.

4) Color Adjustment

Adjust hue, contrast and staturation of the LED display.

This function is only supported Nova Pro HD for the moment.

Fig. 5‑48 Color Adjustment


5.3 Adjust the brightness, Gamma and Current Gain

Click Brightness button from the tool bar or select Setting->Brightness from the main menu of the NovaLCT-Mars application main interface to open the Display Adjustment window for brightness, Gamma and color temperature adjustment.

There are two methods to adjust the brightness: manual adjustment and automatic adjustment, after adjustment is done, click [image] and save the adjustment results to hardware。

标识符1

Notes：

1) During surveillance operation, the software adjusts the LED display brightness in accordance with user configuration.

2) When surveillance is interrupted or serial control pot is disconnected, the hardware will automatically take over brightness adjustment.

3) Display combinations do not support hardware adjustment

4) The prerequisite of hardware adjustment is: the light sensor must be connected to the first sending board of LED display, or other devices connected to this card.

5) All devices in one serial port have the same hardware adjustment mechanism, and the latest adjustment parameters prevail.


5.3.1 Manual Adjustment

Select Manual in the Adjustment Mode panel to open manual adjustment page. Shown in Fig.5-49 is the manual setting page of the Display Adjustment window.

Fig. 5‑49 The manual adjustment page of the Display Adjustment window

Brightness Adjustment

Brightness can be adjusted by the slide bar. All together there are 256 levels of brightness.

Contrast

Curve Adjust : Check this option to pull the bar, Gamma coefficient can be any value between 1 and 4. And the default value is 2.8.

There are two modes for display quality, soft mode and Enhanced mode. Use soft mode for the situation that the environment brightness is not very high. Enhanced mode is better when the background is very bright.

Check Custom Gamma , and click [image] to manually define the Gamma table.

Fig. 5‑50 Gamma Adjustment

Color Temperature Adjustment

Color temperature adjustment can be done in two ways, Roughly Adjustment mode and Accurate Adjustment mode.

Roughly Adjustment : Pull the bar to adjust the color temperature（Enter Setting-> Advanced color configuration ->Configure Color Space interface, fill the value of original color space which must be obtain by light sensor, and send the values to hardware）.

Accurate Adjustment：Check this option， then choose color temperature segment. For color temperature segment configuration, please see 5.2 Advanced color configuration 3) color temperature table.

color space

Check “Enable color space adjustment”, then select certain color space information, the color space will be adjusted in accordance with the parameters of that color space information. For color space information, please see 5.2 Advanced color configuration 2) configure color space


5.3.2 Automatic Adjustment

The goal of automatic adjustment is to achieve automatic adjustment at present time, There are two methods of adjustment, they are Advanced Adjustment and Adjust by Light Sensor。

Choose the “Automatically Adjustment” option at LED display adjustment interface, click [image] to check current brightness.

Fig. 5‑51 Automatic Adjustment


5.3.2.1 Advanced Adjustment

You can configure multiple time points, each point can be configured with specified brightness or environment brightness.

Specified brightness：The brightness of LED display from certain time on designated by the user, the brightness is fixed.

Environment brightness： The brightness of environment from certain time on designated by the user, the software will automatically adjust the LED display brightness in accordance with the parameters set by the users as well as environment brightness information collected by light sensors so that the LED display can exhibit proper brightness under different environment brightness.

Fig. 5‑52 Wizard Settings

1) Add specified brightness

Click [image] ，Set the start time, type of adjustment and designated brightness.

Click [image] ，Choose whether to adjust color temperature, if it’s needed to adjust color temperature, you can choose color temperature segment in the drop down list (color temperature table must be configured in advance, please see description of color temperature table in 5.2 advanced color configuration) , check “adjust Gamma”, drag scroll bar to adjust Gamma value.

Fig. 5‑53 Add a Specified brightness

After parameter configuration is done, click [image] ，to add another designated brightness.

2) Add environment brightness

Click [image] ，to set start time and type of adjustment

Click [image] ，choose whether to adjust color temperature, if it’s needed to adjust color temperature, you can choose color temperature segment in the drop down list (color temperature table must be configured in advance, please see description of color temperature table in 5.2 Advanced color configuration ), check “adjust Gamma”, drag scroll bar to adjust Gamma value.

Fig. 5‑54 Add environment brightness

Note：

The time of the computer on which NovaLCT-Mars is running is the base of the schedule. If the computer time is not correct, the adjustment operation will not be performed at the expected time.

3) Configure light sensors

Environment brightness is detected by light sensors, a system must be equipped with light sensors, and you must configure the light sensor before adding environment brightness.

Fig. 5‑55 Light sensor configuration

： Detect light sensors connected to sending boards and function card, the light sensors that connected to function card must be set as the external device.

： Refresh current light sensor connection conditions to avoid new connection or disconnecting the light sensor during operation 。

When light sensor fails, adjust the brightness to：Enabled after being checked. If not enabled, when light sensor fails, the brightness will remain at the latest updated brightness value.

： Divide the portion between the maximum environment brightness and minimum environment brightness into designated equal parts, the portion between the maximum and minimum LED display brightness is also divided into similar equal parts. The software will adjust the LED display brightness to corresponding section in accordance with the section of current environment brightness.

Fig. 5‑56 Brightness mapping table

Note:

NovaLCT-Mars first generates the environment brightness value from measurement results of all available light sensors according to the calculating type. And then NovaLCT-Mars uses the generated environment brightness to adjust the LED display brightness according to the parameter settings, such as brightness thresholds, segment numbers.

4) Save the configuration

After the wizard settings is fished, go back to the main interface of automatically adjustment, you can click [image] to add some settings of environment brightness or specified brightness , it's also be allowed to edit or delete the added brightness settings.

After all the operations is finished , it's must to click [image].

Fig. 5‑57 Automatically Adjustment


5.3.2.2 Adjust by Light Sensor

One time point will be generated by LCT automatically, and it will be configured with environment brightness by default.

1) Click [image] ，check“Adjust by Light Sensor”，then click [image].

Fig. 5‑58 Adjust by Light Sensor

2) If you have not finished configuration of light sensor, it's need to configure the light sensor then, the detailed operation, please refer to the step 3) in 5.3.2.1 advanced adjustment.

3) The environment brightness by Software added automatically as shown in the figure below, according to your need to add specified brightness or environment brightness, or to edit or delete the added Settings.

Fig. 5‑59 The added Light sensor adjustment

4) All operations are finished，click [image] .


5.3.2.3 Auto Brightness Time Interval

The following steps are to set the time interval for auto brightness.

Ø Step 1

Click right button on the circled panel icon (as shown in Fig.5-60) and select Brightness Advance Setting from the pop-up menu (as shown in Fig.5-61) to open the Advance Setting window (as shown in Fig.5-62).

Fig. 5‑60 brightness adjustment icon in the OS interface panel

Fig. 5‑61 The pop-up menu

Fig. 5‑62 the Advance Setting window for auto brightness

Ø Step 2

Set the values for Detect Period and Read times of light sensors. Detect Period is the time period the light sensors measure the environment brightness. Read times of light sensors is the times that NovaLCT-Mars reads the measurement results of the light sensors. Thus the auto brightness time interval is the production of Detect Period and Read times of light sensors.

For example, if light sensors measure the environment brightness every 10 second (this is the Detect Period.) and NovaLCT-Mars reads the measurement results of the light sensors for 5 times (this is the Read times of light sensor.) before adjusting the LED display brightness, the auto brightness time interval will be 50 seconds.

Note:

The default values for Detect Period and Read times of light sensors are 60 seconds and 5 times respectively. Thus the auto brightness time interval is 300 seconds or 5 minutes by default.


5.4 Display Control

Click Display Control button from the tool bar or select Tools->Display Control from the main menu of the NovaLCT-Mars application main interface to open the Screen Control window.

Fig. 5‑63 The Screen Control window

Kill

Show nothing on the LED display.

Lock

Always show the current image frame of the LED display.

Run

Switch the LED display back to normal from Kill or Lock.

Self Test

Show the test images generated by the receiver card for LED displays aging test or error detecting.


5.5 Check Hardware Info

Click Settings ->Hardware Information to enter Hardware Information page.

Fig. 5‑64 The Hardware Information page

Current Serial Port

If more than one Mars serial LED display control system is connected to the computer, set the serial port through which the Mars serial LED display control system to be configured as the current serial port.

Time of Hardware

This is the date and time of the current Mars serial LED display control system. Click Read button to update the hardware time shown in the Time panel. Click Set button to set the time of the current Mars serial LED display control system as that of the computer.

Note:

The date information has been set for the Mars serial LED display control systems when produced. Only time (hour, minute and second) is set here for the control system hardware.

Hardware Version

This includes the version information of the MCU, sending boards and receiver cards.

Note:

The sending board version information is that of the first sending board connected with the current serial port.

Sending Board SN

Listed are the SNs of all sending boards of the current serial port. To update the listed SNs, click Refresh button.


5.6 Manage the LED Displays

To make brightness control and monitoring easier, multiple LED displays can be combined together. The combined is called a combination display.

Select Tool ->Multiple Screen Management to open the Combination Display Config window for combination display configuration. Shown in Fig.5-65 is the Combination Display Config window.

Fig. 5‑65 The Combination Display Config window

Combination Display Count

This is the number of combination displays to be configured.

Following are the steps for combination display configuration.

Ø Step 1

Set the Combination Display Count as required and click the Config button. The combination display pages will be shown on the Combination Display Config window. There is only one combination display page because the Combination Display Count is set as 1. Set the Screen Count as required in the combination display page. Screen Count is the number of LED displays that will be combined into the combination display. Click Config in the combination page and a sketch map will be shown in the combination page, as shown in Fig.5-66. Here Screen Count is 3, thus there are 3 colored rectangles labeled 1, 2 and 3 respectively in the sketch map.

Fig. 5‑66 Combination display setting page 1

Ø Step 2

Click left button of the rectangle labeled 1 to Screen information window, as shown in Fig.5-67. Appoint one of the three LED displays as Display 1 (the rectangle labeled 1 represent Display 1. ) by specifying the serial port it connects to the computer and the its index in the screen list. Note that listed in the screen list are the LED displays that are connected to the computer through the specified serial port.

Fig. 5‑67 The Screen information window

Serial ports

This is the serial port that the target LED display is connected to the computer.

The screen list

This is the index of the target LED display in the screen list of the specified serial port.

Ø Step 3

Do the same for the other displays of the combination display.

Fig. 5‑68 The combination display after configuration

The layout of the displays in the combination display can also be arranged. Use the mouse to drag the displays. The same layout will also be used in the monitoring pages.


5.7 Hardware Monitoring

Mars series control system provides monitoring function, covering DVI signal of sending card, hardware status, temperature, humidity, smoke, fan, power supply, cabinet, and door status.

Supports ordinary screen and screen combination surveillance.

Click [image] to enter the monitoring interface, and click [image] to check hardware status data of all screens of this system. Then click [image] to perform monitoring configuration.

Fig. 5‑69 The Monitor page

Monitoring Refresh

This button is used to update the monitored data.

Configuration

This button is used to edit the contents to be monitored and set rules for alarm.


5.7.1 Refresh Period

Modify refresh period and reread times when reading the status failed at the refresh period interface, wherein the period is the period of refreshing the monitoring data.

If all screens are registered to the NovaCare server, check “Automatic Refresh” to perform remote monitoring.

Fig. 5‑70 Refresh period

Auto Refresh

If this option is check, NovaLCT-Mars will automatically check the status and parameters being monitored and update the monitored data periodically according to the period setting.

Retry times after read status failed

This parameter determines how many time NovaLCT-Mars will retry to check the status and parameters being monitored when it fails in doing so.


5.7.2 Hardware configuration

Fig. 5‑71 Hardware configuration

：Click to enter the advanced setting of monitor, as shown in the figure below.

Each receiving card is connected with one monitoring card by default. Click [image] to pop up with the interface below. Please set the number of receiving cards (0 or 1) according to the actual situation.

Click [image] to restore the default values immediately.

Connect Monitor Board

Monitor Boards are required for certain status and parameters monitoring. Select this option to get those status and parameters under monitoring.

Refresh Humidity

If this option is selected, the humidity within the cabinets will be under monitoring.

Refresh Smoke

If this option is selected, the smoke within the cabinets will be under monitoring.

Refresh cabinet status

If this option is selected, the working status of the cabinets will be under monitoring.

Refresh status of Cabinet-Door

If this option is selected, the open/close status of the cabinet doors will be under monitoring.

Refresh Fan

If this option is selected, the fans status will be under monitoring.

Ø Every cabinet has the same number of fan

If for every cabinet, the number of fans to be monitored is the same, select this option and set the fan number in the box to the right of this option.

Ø Ever cabinet has the different number of fan

If the numbers of fans to be monitored are different from one cabinet to another, select this option and click the Setting button to set the fan numbers for each cabinet.

Refresh the power supply of the monitoring card

If this option is selected, the power supplies on the monitor board will be under monitoring.

Ø Every monitoring card has the same number of power supply

If for every monitor board, the number of power supplies to be monitored is the same, select this option and set the power supplies number in the box to the right of this option.

Ø Number of power supply separately set on monitoring card

If the numbers of power supplies to be monitored are different from one monitor board to another, select this option and click the Setting button to set the power supplies numbers for each cabinet.

Select screen configuration:

Select “All screens” to perform refreshing setting uniformly, or perform refreshing setting to every screen separately.

The difference lies in that the number of fan (power supply) of every cabinet can be set to be different when separately performing refreshing setting to every screen, as shown in the following figure:

Fig. 5‑72 Refresh setting (separately perform refreshing setting to every screen)


5.7.3 Data alarm configuration

Display alarm or fault information when setting the temperature, humidity, fan speed and voltage critical value.

Fig. 5‑73 Data alarm configuration


5.7.4 Control configuration

Select one screen or all screen to perform monitoring configuration separately.

Fig. 5‑74 Control configuration

Click [image] to add control information; the figure below shows adding temperature control information, and the figure shows adding smoke control information.

Fig. 5‑75 Add a temperature control

Fig. 5‑76 Add a smoke control


5.7.5 Email setting

Shown in Fig.5-77 is the page for email notification setting. Set the email notification according to the instructions given on the page.

If the sending system report Email is enabled, the regular sending could be set.

Fig. 5‑77 The email notification setting page


5.7.6 Email Log

Shown in Fig.5-78 is the History window for checking the notification emails. Information about the notification emails, such as date, error display index, email recipients and so on can be checked through this window.

Fig. 5‑78 The History window for notification emails checking


5.8 Led Error Detection

The LED lights status checking function, also known as Led Error Detection, is to check the working status of each LED light on a LED display. NovaLCT-Mars can detect and locate LED lights that are in open circuit or short circuit status.

Note:

1) Led Error Detection is only available for LED displays of which the LED lights driver chips support LED lights open/short circuit status checking.

2) Driver chips supported by Mars serial LED display control systems and good for Led Error Detection at present are MBI5036, MBI5034, MBI5040, DM13H and MBI5030.

3) Monitor boards for Mars serial LED display control systems are required for Led Error Detection.

Select Tool ->Led Error Detection from the NovaLCT-Mars main menu to open the Led Error Detection window for Led Error Detection setting. Shown in Fig.5-79 is the Led Error Detection window. As shown in the figure, the LED display under Led Error Detection has a receiver cards (one receiver card corresponds to a cabinet.) array of 2 rows and 4 columns. And the driver chips used are MBI5036.

Fig. 5‑79 The Led Error Detection window

Serial Port Selected

Specify the serial port through which the LED display to be operated is connected to the computer.

Led Error Detection Parameters

Ø Detect Type --- This is the LED lights status type can be checked.

Ø Threshold Current --- Set the current threshold for Led Error Detection here by selecting an index.

Ø Current Gain --- Current gain can be enabled/disabled here. To modify the current gain settings, click the Change Setting item.

Detect Screen

Click this button to perform Led Error Detection on the whole display.

Detect Selected

Click this button to perform Led Error Detection on (the pixel array of) the selected receiver cards.

Pause

Click this button to pause the ongoing Led Error Detection operation.

Stop

Click this button to stop the ongoing Led Error Detection operation.

Zoom

Drag the slide bar to zoom in or out of the LED display sketch map.

Notification panel

The information of the ongoing Led Error Detection operation will be shown in this panel.

Colors of the LED display sketch map

Ø Gray --- the Led Error Detection operation result is unknown. It may be due to hardware communication failure or receiver card setting error.

Ø Red --- Error LED lights detected. The number shown is the number of the error LED lights.

Ø Green --- No error LED lights detected.

Ø Yellow --- the receiver card (cabinet) does not connected with a monitor card.

Note:

1. Put the curse on the sketch map of a cabinet to show its information.

2. Module specifications have effect on the Led Error Detection result. Please set the Led Error Detection parameters according to the module type.

In Fig.5-79 click on the cabinet in the sketch map to open the Led Error Detection Result of Modules window for details about LED lights status information. Shown in Fig.5-80 is the Led Error Detection Result of Modules window showing the LED lights status of the red cabinet in Fig.5-79.

Fig. 5‑80 the Led Error Detection Result of Modules

Shown on the left of Fig.5-80 is the module array of the cabinet and on the right the pixel array of the selected module in the module array.

Red A

This is the number of the error red LED lights of the selected module. Select this item to view the locations of the error lights in the pixel array sketch. The black points in the array are the error lights.

Green

This is the number of the error green LED lights of the selected module. Select this item to view the locations of the error lights in the pixel array sketch.

Blue

This is the number of the error blue LED lights of the selected module. Select this item to view the locations of the error lights in the pixel array sketch.

Red B

This is the number of the error virtual red LED lights of the selected module. Select this item to view the locations of the error lights in the pixel array sketch.


5.9 Brightness/Color Calibration


5.9.1 Online Calibration

Online calibration is that NovaCLB(calibration software) connect NovaLCT-Mars through network for calibration of LED displays.

It supports single-screen mode and combined-screen mode.

The figure below is the interface of online calibration:

Fig. 5‑81 The page for online calibration

Current Serial Port

This is the serial port through which the LED display to be calibrated is connected to the computer.

Current Screen

The LED displays connected to the computer will be list in this panel. Select the LED display to be calibrated from the list.

Local IP

This is the IP address that NovaLCT-Mars listens to. It is actually an IP of the

computer on which NovaLCT-Mars is running.

Port

This is the port that NovaLCT-Mars listens to.

Reconnect

Click this button to terminate the current listening process and start a new listen process using the settings of Local IP and Port.

Communication Log

Records of the communication between NovaCLB and NovaLCT-Mars are listed is this panel.

Enable Calibration

This option is to enable or disable LED display calibration using calibration coefficients.

Save button in the Enable/Disable Calibration panel

Click this button to save the calibration switch status (enable or disable) to the hardware.

Save button in the communication log panel

Click this button to save the communication log to a text file.


5.9.2 Coefficients Management

This page is to adjust the calibration coefficients for better calibration

performance. Shown in Fig.5-82 is the Manage Coefficients page.

Fig. 5‑82 The Manage Coefficients page

Upload Coefficients

Upload a calibration coefficients database to the LED display.

Save coefficients to database

This operation is to read back the calibration coefficients form the LED display and save them to a database file.

Set coefficients for a new receiving card

This option is to set the calibration coefficients for a newly placed receiver card in the LED display.

Set coefficients for a new module

This option is to set the calibration coefficients for a newly placed module in the LED display.

Adjust Coefficients

This option is to adjust the calibration coefficients of the selected LED display area for better performance.

Erase or reload Coefficients

This option is to erase or reload the calibration coefficients of the selected LED display.


5.9.2.1 Upload Coefficients

This is to upload the calibration coefficients and Adjust lines coefficients to the LED display thus the LED display control system can use the coefficients to improve the image quality of the display.

Ø Step 1

Fig. 5‑83 The page for upload coefficients step 1

Browse

Click this button to select the calibration coefficients database file to be uploaded.

Type

The type of the selected calibration coefficients database is shown here. There are two database types, screen database and cabinet database. A screen database contains calibration coefficients for a whole display while a cabinet database contains calibration coefficients for one or multiple cabinets.

Cabinet ID

The cabinet ID(s) will be shown here if the selected is a cabinet calibration coefficient database

Columns

This is the column number of the calibration coefficient array of the selected database.

Rows

This is the row number of the calibration coefficient array of the selected database.

Click Next button to open the page for Step 2 after all settings.

Ø Step 2

This step is to specify the LED display area for which the calibration coefficients are to be uploaded. There are three options, Screen, Pixel, Topology or List.

Screen

If this option is selected, calibration coefficients for the whole display will be uploaded.

Pixel

Select this option to upload calibration coefficients to the specified pixel area.

Topology or List

Selected this option to upload calibration coefficients to the cabinets selected in the cabinet array sketch map or the cabinet list. (If the current LED display is a simple or a standard display, the sketch map of the cabinet array will be shown after this option is selected. Otherwise, if the current is a complex display, the show is the cabinet list.)

Zoom

The zoom slide bar is for zoom in or out the cabinet array sketch map.

Shown below are the pages for the three options.

Fig. 5‑84 The page for uploading calibration coefficients in Screen way

Fig. 5‑85 The page for uploading calibration coefficients in Pixel way

Fig. 5‑86 The page for uploading calibration coefficients in Topology or List way

Click Next to open the page for Step 3.

Ø Step 3

Shown in Fig.5-87 is the page for Step 3.

Fig. 5‑87 The upload calibration coefficients Step 3 page

Fast Upload

The uploading speed will be set as maximum thus the time required for uploading is minimized if this option is selected.

Stable Upload

The uploading process is more stable and reliable for this option. But the time required is longer than the Fast Upload option.

Upload

Click this button to upload the selected calibration coefficients to the hardware.

Save

Save the selected calibration coefficients to hardware (FLASH). The saved data won’t be lost even the system is powered off.


5.9.2.2 Save Coefficients to Database

This operation is to read back the calibration coefficients form the current LED display and save them to a database file.

Ø Step 1

The calibration coefficients read back can be saved to an existing database or a new database. Shown in Fig.5-88and Fig.5-89 are the pages for saving coefficients to an existing database and a new database respectively.

Fig. 5‑88 The page for saving calibration coefficients to an existing database

Open

Click this button to open an existing database to save the read back calibration coefficients. The new saved coefficients will replace the old ones according to the position. If the coefficients array size of the opened database is smaller than that of the current display, the save operation will be failed. If the opened is a cabinet database, the ID list of the existing cabinets of the database will be shown.

Fig. 5‑89 The page for saving calibration coefficients to a new database

Screen-Database

Select this option if it is to save the calibration coefficients to a new screen database.

Cabinet-Database

Select this option if it is to save the calibration coefficients to a new cabinet database.

Create

Click this button to create a new screen database or a cabinet database according to the settings.

Note:

1) Screen database

In a screen database, the saved are the calibration coefficients and the positions of they are to be uploaded to in the LED lights array of the whole display. In the uploading procedure, the coefficients are uploaded according to the positions set for them. Thus if the position of a cabinet is changed, the coefficients for this cabinet will not be correctly uploaded.

2) Cabinet database

In a cabinet database, the calibration coefficients are arranged in the form of cabinets. The coefficients for the same cabinets are grouped together and labeled with the cabinet ID. Thus even the place of a cabinet has been changed, the corresponding coefficients can also be correctly uploaded to the cabinet.

Ø Step 2

Select the display area for which the calibration coefficients are to be saved to a database. Shown in Fig.5-90 is the page for Step 2.

Fig. 5‑90 The page for specifying the display area for coefficients saving

Screen

Check this option if the calibration coefficients for the whole display are to be saved. If the database for saving the coefficients is a cabinet database, this option will be unavailable.

Pixel

Check this option to select the pixel area for which the calibration are to be saved. If the database for saving the coefficients is a cabinet database, this option will be unavailable.

Topology or List

Check this option to select the cabinets for which the calibration coefficients are to be saved. Note that if the database for saving the coefficients is a cabinet database, one cabinet should be selected at one time for coefficients saving.

Save

Click this button to save the calibration coefficients of the selected display area to the specified database. If the database for saving the coefficients is a cabinet database, a dialog will appear for users to input the cabinet ID.

Maintain （Only full-screen support）: The software saves by cabinet, supports maintaining, namely when network or other problems occur and cause saving suspended, select maintain to continue saving from the cabinet having error.


5.9.2.3 Set coefficients for a new scan board

Ø Step 1

Specify the LED display area that the new receiver card (scan board) works for. Shown in Fig.5-91 is the page for specifying the area.

Fig. 5‑91 The page for specifying the working area of the new receiver card

Ø Step 2

Select the calibration coefficient source. The coefficients could be from a database (the Database option) or generated according to those of the surrounding receiver cards (the Refer to Surrounding Scan Board option). Fig.5-92 and Fig.5-93 show the pages for two option respectively.

Fig. 5‑92 The page for getting calibration coefficients from a database

Browse

Click this button to select the database that the calibration coefficients for the new receiver card are from. If the selected is a cabinet database, the cabinet ID should also be specified from the Cabinet ID drop list.

Cabinet ID

If the selected database is a cabinet database, the IDs of the cabinets of which the calibration coefficients are contained in the database will be list in the drop list. If the selected database is a screen database, the list will be unavailable.

Fig. 5‑93 The page for generating coefficients for the new receiver card according to those of its surrounding receiver cards

Note:

1. One or more surrounding cabinets can be selected for generating the calibration coefficients for the new receiver card.

2. The calibration coefficients are generated according to those of the selected surrounding cabinets and make the cabinet driven by the new receiver card similar to its surrounding cabinets in brightness, hue and saturation. The generated calibration coefficients are just substitution of those from NovaCLB and are not as good as those from NovaCLB in performance.

Ø Step 3

If the calibration coefficients from Step 2 are not satisfying, they can be adjusted. There are two type of adjustment, Simple and Advanced. Shown in Fig.5-94 and Fig.5-95 are the pages for Simple and Advanced adjustment respectively.

Fig. 5‑94 The Simple adjustment page

Red

Use the slide bar to adjust the red brightness of the calibration coefficients.

Green

Use the slide bar to adjust the green brightness of the calibration coefficients.

Blue

Use the slide bar to adjust the blue brightness of the calibration coefficients.

Advanced

Click this item to switch to the advanced adjustment page.

Fig. 5‑95 The Advanced adjustment page

Color Adjustment

The brightness, hue and saturation of red, green and blue can be adjusted in the Color Adjust panel.

Color Temperature Adjustment

Use the slide bars to adjust the red, green and blue components for yellow, cyan, magenta and white in the Color Temperature Adjust panel.

Simple

Click this item to switch to the simple adjustment page.

The color bar under each side bar indicates the color to be shown when adjusting.

Note:

1. If the cabinet driven by the new receiver card is only different from the surrounding cabinets in brightness, simple adjustment is sufficient.

2. If the cabinet driven by the new receiver card is different from the surrounding cabinets in color, adjust the brightness, saturation and hue through the advanced adjustment page for better image quality.

3. Use the test tools in Plug In Tool →Test Tool to require the LED display to show the color that is being adjusted.

Ø Step 4

Save the calibration coefficients to the hardware (FLASH) so they won’t be lost when the LED display is powered off. Shown in Fig.5-96 is the page for saving the coefficients to the hardware. Click the Save button to save the coefficients to the hardware.

Fig. 5‑96 The page for saving calibration coefficients to the hardware


5.9.2.4 Set coefficients for a new module

Ø Step 1

Specify the cabinet which the new module is in. this can be done through the page shown in Fig.5-97.

Fig. 5‑97 The page for specifying the cabinet the new module is in

Ø Step 2

Double click the selected cabinet to open the page for specifying the new module. Shown in Fig.5-98 is the page for specifying the new module.

Fig. 5‑98 The page for specifying the new module

Module Size

Set the pixel array size of a module here. NovaLCT-Mars divides a cabinet into modules according to the module pixel array size and the cabinet pixel array size.

Ø Step 3

Select the calibration coefficients source. Calibration coefficients generated according to those of the surrounding modules are used for the new module because the coefficients saved in the receiver card or the database are not suitable for the new module. Shown in Fig.5-99 is the page for selecting the coefficients source.

Fig. 5‑99 The page for selecting the calibration coefficients source

Note:

1. One or more surrounding modules can be selected for generating the calibration coefficients for the new module.

2. The calibration coefficients are generated according to those of the selected surrounding modules and make the pixel array driven by the new module card similar to its surrounding in brightness, hue and saturation. The generated calibration coefficients are just substitution of those from NovaCLB and are not as good as those from NovaCLB in performance.

Ø Step 4

Adjust the calibration coefficients if the generated coefficients are not satisfying. The adjustment page is similar to that for a new receiver card. Please refer to 5.9.2.3 Set coefficients for a new scan board ->Step 3 for more details.

Ø Step 5

Save the calibration coefficients to the hardware (FLASH) so they won’t be lost when the LED display is powered off. The operation is similar to that for a new receiver card. Please refer to 5.9.2.3 Set coefficients for a new scan board ->Step 4 for more details.


5.9.2.5 Adjust Coefficients

If some parts of the LED display are different from the rest in color, the color of these areas can be adjusted by modifying the corresponding calibration coefficients.

Ø Step 1

Select the areas to be adjusted. Fig.5-100 shows the page for area selecting.

Fig. 5‑100 The page for selecting the area to be adjusted

Ø Step 2

Select the adjustment type. If Adjust Own Effect option is selected, the color adjustment of selected area is independent to the other areas of the LED display. If Effect As Other Selected Area option is selected, the color of the selected area will be adjusted according to the reference area color. The selected area color will look similar to the reference area color after the adjustment operation. Shown in Fig.5-101 and Fig.5-102 are the page for the two adjustment type respectively.

Fig. 5‑101 The page for Adjust Own Effect option

Fig. 5‑102 The page for Effect As Other Selected Area

Note:

1. If Adjust Own Effect option is selected, NovaLCT-Mars will acquire the calibration coefficients of the selected area for the hardware. Adjustment on these coefficients is independent to the other area of the LED display.

2. If Effect As Other Selected Area is selected, NovaLCT-Mars will adjust the calibration coefficients of the selected area according to those of the reference areas and make the selected area looks similar to the reference areas in color. The nearer the reference areas are to the area being adjusted, the better the adjustment result will be.

Ø Step 3

Adjust the calibration coefficients. This step is similar to that for a new receiver card. Please refer to 5.9.2.3 Set coefficients for a new scan board ->Step 3 for more details.

Ø Step 4

Click the Save button to save the adjusted calibration coefficients to the hardware. The save coefficients won’t be lost even the system is powered off. Shown in Fig.5-103 is the page for saving the calibration coefficients.

Fig. 5‑103 The page to save the calibration coefficients

The adjustment operations in Step 2 and Step 3 can also be applied to other areas that need the same adjustment. Click Apply The Effect To Other Area item on Fig.5-103 to open the page for setting. Shown in Fig.5-104 is the page for Apply The Effect To Other Area.

Fig. 5‑104 The page for Apply The Effect To Other area

Apply

Apply adjustment operations to the selected area.

Note:

1) If the adjustment operations are to be applied to another area, the problem of this area should be similar to the area selected in Step 1. Otherwise, don’t apply the operations to this area.

2) If the adjustment result of the new area is satisfying after applying the operations, click Save button again to save the adjusted calibration coefficients to the hardware.


5.9.2.6 Erase or reload Coefficients

Shown in Fig.5-105 is the page for erasing/reload calibration coefficients.

Erase coefficients: erasing calibration coefficients of the whole display or any cabinets.

Reload coefficients: reload the calibration coefficients lastly saved in hardware.

Fig. 5‑105 The page for erasing calibration coefficients

Screen

Select this option to erase all calibration coefficients for the whole display.

Topology or List

Select this option to select the cabinets from the cabinet array sketch or the cabinet list of which the calibration coefficients are to be erased.

Note:

The calibration coefficients will be their default values after the erase operation. Make a copy of the calibration coefficients (save to a database file) for safety.


5.9.3 Double coefficients

Only the receiving card of A4/A5 support the function for the moment.

Calibration coefficients can be stored to factory area. Normal calibration data are stored in application area. If you are not satisfied with the calibration coefficients of application area, the data of factory area can be restored to application area.

Fig. 5‑106 Reset coefficients


5.10 Multifunction Card Management

Management operations of the function card (also named multifunction card), such function card configuration, program loading, external device configuration, monitored data updating and power supply management, will be given in this section.

Shown in Fig.5-107 is the Function Card Management page when it is opened for the first time.

Fig. 5‑107 The Function Card Management page


5.10.1 Function Card Configuration

Use the menu or tool bar in the panel on the left of the Function Card Management page to configure the function card.

Add

Ø Serial Port--- add a function card which is connected to a serial port of the computer.

Ø Ethernet Port--- add a function card which is connected to a Ethernet port of the sending board (controller).

Remove

This is to remove the selected node. The selected node could be a function card, Ethernet port, sending board or a serial port.

Rename

This is to rename the selected function card.

Serial port Operation

The corresponding menu item and tool bar button are only available when the following requirements are satisfied: The selected node is a serial port; the device connected to the serial port does not match the device type of the serial port or the serial port is disconnected.

Ø Modify Serial Port--- set the selected serial port as one that no function card has been configured for it.

Ø Replace Serial Port--- when the function card of the selected node is connected to a serial port other than that of the selected node, click this button to replace the selected node serial port with the one that is connected with the function card.


5.10.2 Power Management

Click the Power Management button on the Function Card Management page to open the page for power management. The Power Management page is shown in Fig.5-108. Circled in the page is the Power Management button.

Fig. 5‑108 The page for power management

Function Card Time panel

Ø Read --- to read the time from the function card and show in this panel.

Ø Set --- to set the function card time as that of the computer.

Set Notes

Set note for each of the power supply of the current function card.

Start Delay

Set the delay time for starting power. If the delay time is successfully set, the stating of each of the power supply control by the function card will be delay for the delay time. For example, if the delay time is set as 2 seconds, then each power supply will delay 2 seconds when starts.

Refresh

This button is to refresh the power management information, including the power control mode (manual, auto or software control), the power supply status (start or stop), the function card time and the delay time.

Start All

This button is to start all power supplies controlled by the function card.

Emergency Stop

Click this button to stop all power supplied controlled by the function card. For power supplies under auto control, their schedules will be disabled when the emergency stop operation is executed. The schedules won’t be enabled until Start All button is clicked.

Manual

This is to set the power control into manual control mode. Use the Start button or the Stop button to start or stop the corresponding power.

Auto

This is to set the power control into auto control mode. The hardware system will start or stop the power supplies according to the schedule automatically. The schedule can be set and send to the hardware through NovaLCT-Mars.

Software Control

In this mode, NovaLCT-Mars controls the power supplies according to the schedule set for the power supplies.


5.10.2.1 Manual Power Control

Select the Manual option to set the power supply control mode in to manual mode. And the power supplies of the function card can be controlled through the corresponding Start button or Stop button.


5.10.2.2 Automatic Power Control

The page for automatic power control is as shown in Fig.5-109.

说明: 图 4

Fig. 5‑109 The page for automatic power control

Select the Auto option to set the power control mode into auto control mode. The time for start or stop each power supply can be set through this page. Click Send button to send the schedule to the hardware. And the hardware system will automatically start or stop the power supplies according to the schedule.

Note:

1) In Auto mode, the schedule will be disabled if the Emergency Stop button is clicked. The schedule won’t be enabled until the Start All button is clicked.

2) The time standard for automatic power control is the function card time. Check the function card time before setting the schedule for auto power control. To check the function card time, click Read button in the Function Card Time panel. To set the function card time, click Set button and the function card time will be set the same as that of the computer.


5.10.2.3 Software Power Control

The page for software power control is as shown in Fig.5-110.

说明: 图 4

Fig. 5‑110 The page for software power control

Copy

To copy the power control schedule of the current function card so it can be applied to other function cards by pasting.

Paste

To paste the copied power control schedule to the current function card.

View Log

Click this button to check the log of the control operations on the power supplies. Shown in Fig.5-111 is the page of View Log.

Fig. 5‑111 The View Log page

Ø Select the Log File --- select the date of the log to be checked here.

To check the power control log, select the date of the log to be checked in the box labeled Select the Log File and select the function card to be checked form the function card list (the Address list) at the left of the page. The detail of power supply control will be shown in the panel at the right of the page.

Edit

Click this button to open the page for editing the power supply control schedule. Shown in Fig.5-112 is the page for editing the schedule.

说明: 图 4

Fig. 5‑112 the Power Custom List

Ø Delete --- click this button to delete the selected items in the Custom Edit Area.

Ø Clear --- click this button to clear all existing settings.

Ø Power Switch --- listed in the panel are the power supplies controlled by the function card. Select the one to be edited here.

Ø Date --- select the days for power control in this panel.

Ø Time --- set the time for star and stop the power in this panel.

Ø Add --- click this button to add the settings in the Custom Edit Area to the Custom Control List of Power.

Note:

The time standard for the software control mode is the time of the computer on which NovaLCT-Mars is running.


5.10.3 Monitor Data

Click Monitor Data button on the Function Card Management page to open the page for system monitoring. Show in Fig.5-113 is the page for system monitoring.

Fig. 5‑113 The page for system monitoring

Refresh

Click this button to acquire the monitored data from the current function card and the monitor board that connected to the current function card.


5.10.4 External Device

Click the External Device button on the Function Card Management page to open the page for external devices management. Shown in Fig.5-114 is the page of External Device.

Refresh

This is to refresh the information of the external devices.

Save

Click this button to save the external device type settings to a file. The Save button must be clicked after any modifying of the external device type settings.

Fig. 5‑114 The page for external devices management


5.10.5 Load Program

Click the Load Program button on the Function Card Management page to open the page for loading program to the hardware. Shown in Fig.5-115 is the page of program loading.

Fig. 5‑115 The page for program loading

Refresh

Click this button to acquire the version information of the current function card.

Type in admin directly to access the options for program loading. Shown in Fig.5-116 is the page with the program loading options.

Fig. 5‑116 The page with program loading options

Exit

Click this button to go back to the page shown in Fig.5-116.

Load program for selected function card

Select this option to load program to the current function card.

Load program for all function card

Select this option to load program to all function cards.

Program Path

Select the program to be loaded here.

Change

Click this button to load the selected program to the current function card or all function cards.

Note:

1. There isn’t any place to view the typing when typing the pass code. Just type in the pass code directly and the page shown in Fig.5-113 will change to the one shown in Fig.5-116.

2. Just type in the pass code again if the one input before is wrong.

3. It not recommended changing the program unless there are problems with the function cards.


5.11 Cabinet Library Management

This is to manage the existing cabinet libraries or creating new cabinet libraries. It helps in quick configuration of the cabinets and modules.

Ø Step 1

Click Tool ->Cabinet Library to open the page for library management. If it is the first time to open the page, the dialog as shown in Fig.5-117 will appear for open or create a library.

Fig. 5‑117 The dialog for opening or creating a library

Open

Click this button to open an existing library.

Create

Click this button to create a new library.

Ø Step 2

1) Module Management

Shown in Fig.5-118 is the page for module management.

Fig. 5‑118 The page for module management

Import Module

Click this button to import the module configuration files generated during the Smart Setting procedure to a cabinet library.

Export Module

Click this button to export the module configurations from a cabinet library to a module configuration file. Module configuration files help in speeding up the Smart Setting procedure.

Show All

Select this option to request NovaLCT-Mars to show module configurations of all cabinets in the list.

Search by Condition

Select this option to shown all module configurations that meet the requirements set in the Search Condition panel in the list.

2) Cabinet Management

Shown in Fig.5-119 is the page for cabinet management.

Fig. 5‑119 The page for cabinet management

Import Cabinet

Click this button to import a cabinet configuration file to a cabinet library.

Export Cabinet

Click this button to export the cabinet configurations from a cabinet library to a cabinet configuration file.

Show All

Select this option to shown in the list all cabinets’ configurations in the library.

Search by Condition

Select this option to shown the configurations of the cabinets that meet the requirements set in the Search Condition panel in the list.


5.12 Prestore Screen

User can store a picture as the screen’s Prestore Screen in the Prestore Screen Setting form, and then use as boot logo, cable disconnected logo, and no DVI signal logo.

Click the submenu Prestore Screen of the Settings in the main menu, and then it is show as follow:

Fig. 5‑120 Prestore Screen Setting

1) Prestore Screen Setting

Browse: Select the picture’s path of Prestore Screen.

Screen Effect: The selected picture will be stretched, tiled or centered to the screen. (Each cabinet will show part of this picture, and they matching to be the whole picture)

Cabinet Effect: The selected picture will be stretched, tiled or centered to each cabinet of the screen. (Each cabinet will show this picture in its own region).

Test Effect: Show the selected picture on the screen. (This operation will not save the picture to the hardware.)

Save To Hardware: User can click this button to save the picture as Prestore Screen to the hardware if he is satisfied with the test effect.

Check Store Picture: In order to check the stored effect, click this button to show the Prestore Screen which was stored in the hardware on the screen.

2) Function Settings

Boot Screen: User can set whether enable boot screen or not and the boot screen time when power on. The Prestore Screen is used as the boot screen.

Cable Disconnect: User can select the display frame when cable disconnect.

No DVI Signal: User can select the display frame when there is no DVI signal.

Send: Send the settings to the hardware. (If Save to Hardware is not clicked, the settings will lost after power off.)

Save To Hardware: Save current settings to hardware, then the settings will not lost after power off.


6 Memory On Module Manage

Click the option “Module Flash”in Settings, and open the module Flash operation interface, as you can see in the figure:

Fig. 6‑1 Module Flash operation interface

Current Operating Serial port：Serial port of currently connected sending equipment.

Send by Address：Double-click the corresponding table, and set the physical address; the description is shown as follows:

Sending# | Port | Scan board | Means
1 | * | * | Means all the Scan boards of the first sending board .
1 | 1 | * | Means all the scan boards of the first port in the first sending board.
1 | 1 | 1 | Means the first scan board of the first port in the first sending board.

Fig. 6‑2 Send by address

Send by topology: Select the receiving card in accordance with the topology; select the full screen (i.e., all connected receiving card), or select one or more receiving cards in accordance with the arrangement diagram.

Fig. 6‑3 Send by Topology

Check coefficients in Scan Board：Check the effect of calibration coefficient saved in receiving card at LED screen.

Check coefficients in Modules：Check the effect of calibration coefficient saved in module Flash at LED screen.

Save coefficients on Scan Board：Save the calibration coefficient currently being checked to receiving card.

Save coefficients to Modules：Save the calibration coefficient currently being checked to module Flash.

Flash test: test whether Flash is normal.

Types of error in Flash test and its reasons:

1) Hardware failure;

a) It may be caused by the screen inconsistent with the actual situation;

b) It may be caused by the configuration of arrangement diagram inconsistent with the actual situation.

2) Communication error: it may be caused by a hardware connection error.

3) Abnormal Flash arrangement: no configuration of Flash arrangement, or no hardware;

Flash arrangement embodies physical connections of all Flashes, and it needs to be configured in the "Display Configuration". Please see the specific operation.

Fig. 6‑4 Flash check


7 Multi-Batch Adjustment

Quickly adjust the chromaticity of each batch of cabinet to achieve the effect of reference model.

After adjusting well, save the adjustment parameter into a file; next time, load the file to finish adjustment quickly without manual adjustment.

In the main interface, click Tools → Multi-batch Adjustment, start multi-batch adjustment. The operation steps are as follows:

Fig. 7‑1 Multi Batch Adjustment


7.1 Manual adjustment

Check “Manual adjustment", as shown in Figure 7-2.Select a colorimeter connected to the system. If there is not colorimeter, tick "No colorimeter" and then click "Next".

Fig. 7‑2 Select colorimeter information

1) Set sample batches

Select screen, click [image] to add a batch, right click the batch to rename it. and then click [image] to add the sample area (when selecting in accordance with pixels area, if there is a red box, it shows that it is out of range).

If one selects a batch and tick "Fixed Batches, Adjust Other Batches to The Bath", then this batch will be used as a reference batch, which could not be modified further. If do not tick, it can be modified in the next step.

Click "Next" once setting is completed.

Fig. 7‑3 Add Sample Batch

Rename: right click on the name of the batch and then click “rename” to modify the batch name in the pop-up interface.

Measurement Value of Colorimeter: Display only there is colorimeter, it's need to fill in the measurement value of the colorimeter.

2) When there is a colorimeter and the effect of initial adjustment is perfect, there is no need to make fine adjustment (Step3)), Operation will directly into the step 3) (adjustment) if no colorimeter.

Fig. 7‑4 View the effect of initial adjustment

3) Adjustment

View the effect of initial adjustment; it can automatically switch each color, or be manually switched; at the same time, the brightness can be set manually.

If you are not satisfied with the effect ,the coefficient can be adjusted, there are two ways for adjustment , they are RGB and HSI.

Fig. 7‑5 Coefficient Adjustment

: Please click [image] to view the details.

Operation steps are as follows:

a) Regulate the optimum results of red, green and blue;

Fig. 7‑6 Balanced Adjustment (Red, Green, Blue)

b) Regulate the optimum results of white;

Fig. 7‑7 Balanced Adjustment (White)

c) Judge the test results with human eye assistance.

Tick“Auto Balancing”，Click [image] to start the automatic balance adjustment。

After once balance is finished, the software will indicate whether or not satisfied, if you are satisfied, you can click [image] to continue the next balanced matching, not satisfied, click [image] to end balancing match.

Tips: If no value change lever when adjusting white balance can't be started.

Do not tick "Auto Balancing”，you can manually adjust the coefficient of red, green and blue.

Fig. 7‑8 Auto Balancing

Fig. 7‑9 Manual Balancing

d) View the equilibrium results.

Fig. 7‑10 View the equilibrium results

: Withdraw all adjustments.

4) Adjust the Color temperature of all Batch.

Fig. 7‑11 Color Temperature Adjustment

5) Select the batch, and then add one or more unadjusted areas with the same batch on the screen; click on the [image] (Display screen on LED display) to see the effect on the screen, and click [image] to apply the adjustment effect to this area.

Fig. 7‑12 Adjust application of effect

6) Save the file

Click [image], and save the adjustment parameter into .lxy file; next time, directly import the file for adjusting the cabinet of the same batch, and it can also be imported for cabinet correction.


7.2 Applications Adjustment File

Directly load the adjustment file previously saved, as shown in Figure 7-13.

Fig. 7‑13 Applications Adjustment File


8 Receiving Card Relay

For the receiving card supporting the relay module, the parameters of relay can be set here.

The relay can be set as disconnected, closed or automatic; when the relay is set as automatic, the temperature of closing and the temperature of disconnecting shall be designated.

Timing of receiving card is the accumulated using time of the receiving card; when “Clear timing”, the time will be recorded from 0.

After finishing the setting, click “Send” to send the parameters to the receiving card.

Fig. 8‑1 Setting of receiving card relay


9 Load configuration file

The cabinet configuration files are imported to controller, provided that the controller is connected to the control computer with the cabinet configuration files being saved in it; if it does not have it, the screen can be matched on the site, then the configuration files can be saved.

The operations of saving configuration files is as follows:

Fig. 9‑1 Save configuration file

The steps for loading configuration file are shown as below:

1) Click the “Tools (C)” → “Controller Cabinet Configuration File Import (E)” on the main interface.

2) The following figures i.e. 9-2 and 9-3 show the common controller and the configuration file loading interface of Pro. A Rename function has been added for Pro.

Fig. 9‑2 Send Board load Configuration File

Fig. 9‑3 NovaPro load Configuration File

Name setting of Sending Board:

Select Pro, and then click [image] , change the name of the sending board in the

popped up renaming window. Click “OK” after the name is changed.

Note: The new name is only available after the “Enable naming” is ticked.

Fig. 9-4 Naming setting of sending board

3) Click [image] to select a controller for loading configuration files. If no any controller is selected, the configuration files, by default, will be loaded to all controllers connected to the system.

Fig. 9‑4 Selecting a controller for configuration file loading

4) Click [image], all added configuration files will be saved to the selected controller (s).

Fig. 9‑5 Selecting a sending board for configuration file loading


10 Configure information management

Click "Settings"→"Configure information management" to conduct configuration file

management.

Fig. 10‑1 Configure information management

Import config: Export all the configuration files in the configuration process, and save in the computer in .zip format;

Export config: Import previously saved configuration files;

Cancel: Exit the configuration file management.


11 Hardware Program updating

Login as an advanced user and type in admin on the NovaLCT-Mars main interface to open the page for updating the hardware program. Shown in Fig.11-1、Fig.11-2 is the page for hardware program updating.

Note:

1. There isn’t any place to view the typing when typing the passcode. Just type in the passcode directly.

2. Just type in the passcode again if the one input before is wrong.

3. It not recommended changing the program unless there are problems with the hardware.

Fig. 11‑1 The Load Program page

Current Operation Communication Port

Select the serial port or Network port through which the hardware to be updated is connected to the computer.

Program Path

Select the program to be loaded to the hardware here.

Receiving card program readback

Read back the hardware programs in receiving card and save them to Data package (only supported by A4/A5 series receiving cards currently).

Sending Board MCU

Select this option if the MCU program of a sending board is to be updated.

Sending Board FPGA

Select this option if the FPGA program of a sending board is to be updated.

Receiving card FPGA

Select this option if the FPGA program of a scan board is to be updated.

Update

Update hardware program to all the receiving cards or specified receiving cards.

Change

Click this button to load the selected program to the selected hardware.

Refresh All

If this option is selected, the version information of all sending boards and scan boards connected to the current serial port will be refreshed when click the Refresh button.

Refresh One

If this option is selected, only the version information of the selected scan board will be refreshed when click the Refresh button.

Refresh

Click this button to show the current version information of the hardware. This can be used to check whether the hardware program has been updated.


12 Dark or Bright Lines Adjustment for cabinet

When the user couples with the screen, after cabinets and cabinets, or modules and modules are pieced together, if dark or bright lines are detected at the joints , it can be adjusted by using this function, which will adjust the four sides of the module and module and bright dark degree of four points in order to improve visual abruption caused by the bright dark lines caused by visual abrupt.

All parameters will be recorded in the dark / bright-line configuration files once the dark or bright lines are adjusted. The previous dark or bright lines can be reduced by the function of Dark or Bright Lines Recovery for Cabinet if necessary.


12.1 Quickly Adjust Dark or Bright Lines

The method of operation is as follows:

1) Click on "Tools" to "Quickly Adjust Dark or Bright Lines "→"Adjust Dark or Bright Lines ", enter the adjusting page.

Fig. 12‑1 Quickly adjust bright dark line interface

Fig. 12‑2 module adjustment

2) Select the screen that will be adjusted currently, and select the location that will play the screen, which setting must be set the same as the computer display.

3) After select screen, it will display splicing topology corresponding immediately; check “Module-level adjustment” to show topological graph of module splice，the user can quickly see the specific location that bright dark line shines upon the topological graph on the screen. And then select to adjust.

It will introduce the method that select and cancel the edge or vertex as follows: take

cabinet topological graph as an example, the operation of topological graph of module is

the same as topological graph of the cabinet

a) Using the mouse to directly click the four edges or vertices of the box body selected, click firstly to select, click secondly to cancel.

Fig. 12‑3 Click on the edge or vertex of the box body selected

：Click to cancel all the part selected. ：Enlarged topological graph.

：Reduce the topology map.

Display Serial number: If checked, the number is displayed on the screen that is convenient for the user to find the bright dark lines.

Fig. 12‑4 Number On Display

Lock selection: if selected bright dark side, check it that will be locked to avoid accidentally cancel or multiple select.

Hide topological: check it to hide the topological graph.

a) It can also select multiple edges or multiple vertices by using the mouse. If the user also checks "row direction" and "column" direction, select the vertices and the edges in the two directions of row and column in the box selection, after it is completed, and then click somewhere selected will cancel the selection.

b) Double click edges that can select part of the points on the edge.

Fig. 12‑5 Select part of the points on the edge

4) Select the part that will be adjusted, began to adjust bright and dark degree, drag link adjustment by using the mouse. There are two types of adjustment, one is priority mode for red, green and blue that can respectively adjust bright and dark of red, green and blue; the other is a priority mode for white, adjust red, green and blue synchronously.

5) Adjust to the best effect, click on [image], save the adjusting effect currently to the hardware, click on [image] that will save the adjusting data to a file, a display screen is saved as a file, which also can upload the file after uploaded to correction database.


12.2 Dark or Bright Lines Recovery for Cabinet

All parameters will be recorded in the dark / bright-line configuration files once the dark or bright lines are adjusted. The method for recovering dark or bright lines is to load the ark / bright-line configuration file to recover the display to the last dark or bright lines. If this file is used for several times, adjusted parameters of those previous recovering dark or bright lines will be recovered accordingly.

Method for recovering dark or bright lines

Click “Tools” → “Dark or Bright Lines Adjustment for Cabinet” → “Dark or Bright lines Recover for Cabinet” on the LCT main interface.

Select the display for dark / bright line reducing, click “Browse” to load the dark / bright line file in relation to the display and then click “Reduce” to reduce them to the last ones.

Fig. 12‑6 Dark or bright lines recovery for cabinet


13 Video Control

Video control only supports single controller that drives a single LED display or multiple controllers assembly that drive a single big screen.

To satisfy all kinds of display effects, set the input, output and splice parameters of the LED display.

First choose LED display and input source of the LED display.

Read from hardware: save all video control parameters before reading from hardware.

Figure 13‑1 Video control

1) Input setting

There are three types of input setting：

Ø First: Pixel to pixel display, namely do not use zoom, the output image is identical to the input image, and output is in original proportion.

Operation: Do not check “Enable zooming”

Ø Second: the output image is adjusted to the size of LED display, namely automatically adjusted to the size of LED display.

Operation: Enable zooming, and enable automatic entire screen zoom

Ø Three: customized zooming effect.

Operation: enable zoom, but do not enable automatic entire screen zoom

Operational steps of customized zooming:

a) Set input interception, i.e. only intercept part of the input image after certain starting point and show on the LED display. Drag the interception window directly with your mouse to decide the location and size of intercepted image, or set the area width (smaller or equal to the width of input source), area height (smaller or equal to the height of input source), horizontal start and vertical start on the right hand side interface.

2) Output setting

Click “Output setting” to configure the output window, if there is only one single device, then the area size is smaller or equals to the size of LED display; if there are multiple devices, it’s needed to configure the starting points and area size of each device, the sum of all areas is smaller or equals to the size of LED display; after the window is configured, images can only be displayed inside the window.

Figure 13‑2 output configuration

3) Stitching management

First enable the stitching function, then set the total number of pixels in the big screen, then configure the area driven by each device, as well as the starting location of each loaded area. The sum of loaded area of all video controllers is the number of total pixels on the big screen.

：Press this button, the selected device will output a pixel-to-pixel image.

Figure 13‑3 Stitching management


14 Cloud Monitoring

Click on [image] , register the display screen to the user, may be one or more will control the display screen connected with the computer, click on [image] , fill in the name of the display screen, registered account name, click on [image] , the default will register all display screen to the user will all display.

Fig. 14‑1 Screen Register

Fill Screen Name: give a distinguishable name for the screen;

Enter user Name: account name registered on the server, under which the screen will be registered.


15 Troubleshooting


15.1 NovaLCT-Mars shows “No Hardware” on corresponding pages.

Check whether the hardware system is powered on.

Check whether the serial port cable connection is good.


15.2 NovaLCT-Mars shows “No Screen” on corresponding pages.

If the LED display has been configured already, then try reading the configurations from the display by click the Read from HW button on the Screen Configuration page, as shown in Fig.15-1. If the display has not been configured yet, configure it.

Fig. 15‑1 The Screen Configuration page


15.3 The LED display does not show the image correctly during the Smart Setting procedure.

Check whether the sending board resolution and the graphic card output video resolution on the Sending Board page are the same. Set them to be the same if they are not. Shown in Fig.15-2 is the Sending Board page.

Fig. 15‑2 The Sending Board page

Check whether the settings in the Smart Setting procedure are correct.


15.4 Only a part of the modules of each cabinet work normally in Smart Setting.

Check whether the size of the module array is correctly set in the page of Smart Setting Step 1. Shown in Fig.15-3 is the Smart Setting Step 1 page.

Fig. 15‑3 The page of Smart Setting Step 1


15.5 Permission error

If the operating system is Win8 or above, the user is suggested to install NovaLCT-Mars in other drives than the system disk; if user insists on installing the software in the system disk, Permissions shall be given manually to the software, otherwise part of the function of the software requiring Permission will not work normally.

Operating procedures to give Permissions to the software are as follows:

1) After installing LCT, find [image] on the desktop, right click attribute to find the path of the document.

2) Return to the previous level from the opened file directory, i.e. the root directory of \Nova Star-Mars\.

Fig. 15‑4 Enter into the root .. \Nova Star-Mars\

3) Select Bin document, right click attribute->security.

Fig. 15‑5 Bin properties

4) In the group or username, check whether there is current user or Everyone; if not, skip to step 5.If there is, click to check whether the "allow" corresponding Permissions below has been checked; if not, check it, and then click "OK" to finish Permissions setting.

5) Add Everyone user for the directory.

Click [image] to enter the following interface:

Fig. 15‑6 Permissions for Bin

6) Click [image].

Fig. 15‑7 Add User

7) Click [image], find Everyone in the search result; select it and click OK.

Fig. 15‑8 Select User

8) Click OK again.

Fig. 15‑9 Add "Everyone"

9) Enter into the following interface; select all of the "Allows" and click OK.

Fig. 15‑10 Finish Permissions setting for Bin

10) Finish Permissions setting and begin to enjoy the convenience brought by LCT.


15.6 Failure to install previous versions

After the up-to-date version of LCT-Mars has been installed on the computer, the installation of previous versions may fail. If it fails, please uninstall the up-to-date one and then install the previous ones.


16 Appendix


16.1 Update Info

Version | Date | Update info | Notes
V1.0 | Jun. 3, 2011 | Initial version |
V1.1 | Aug. 22, 2011 | Modified according to feedbacks |
V1.2 | Sep. 21, 2011 | Add the part for multifunction card. |
V1.3 | Nov. 7, 2011 | Modified according to application modification. |
V1.4 | Dec. 14, 2011 | For NovaLCT-Mars Ver.1.4. Add the sending board configuration. |
V2.2.1 | Mar. 8, 2012 | For NovaLCT-Mars Ver.2.2.1. |
V2.4.0 | Apr. 16, 2012 | For NovaLCT-Mars Ver.2.4.0. |
V3.0.0 | Feb. 25, 2013 | For NovaLCT-Mars Ver3.0.0 |
V4.0.0 | Dec. 12, 2013 | For NovaLCT-Mars Ver4.0.0 |
V4.1.0 | Mar. 18, 2014 | For NovaLCT-Mars Ver4.1.0 |
V4.2.0 | Jun. 18, 2014 | For NovaLCT-Mars Ver4.2.0 |
V4.2.5 | Apr. 24, 2015 | For NovaLCT-Mars Ver4.2.5 |
V4.4.0 | Sep. 25, 2015 | For NovaLCT-Mars Ver4.4.0 |
V4.4.1 | Jan. 18, 2016 | NovaLCT-MarsV4.4.1 |
V4.5.0 | Nov. 2, 2016 | NovaLCT-MarsV4.5.0 |